body{
background-color:#A9A9F5;
text-align: center;
}

#meinebackwelt {
width:980px;
margin:0 auto;
}

#header {
width: 980px;
height: 150px;
background: #B40486;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-o-border-radius: 5px;
}

#header h1 {
padding-top: 50px;
font-size: 60px;
font-weight: bold;
color: white;
font-family: Harrington;
}

#main {
width: 990px;
height: auto;
}

#menue {
float: left;
width: 190px;
background: #ECCEF5;
font-family: Arial Narrow;
margin-top: 10px;
margin-bottom: 10px;
padding-left: 10px;
border-radius: 2px;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
-o-border-radius: 2px;
}
 a.link:link {color: #08088A;}
 a.link: visited {color: #E2A9F3;}
 a.link: active {color: #08088A;}
 a.link: hover {color: #08088A;}
 
  a.link2:link {color: white;}
 a.link2: visited {color: white;}
 a.link2: active {color: white;}
 a.link2: hover {color: white;}
 
 


#inhalt {
float: right;
width: 760px;
background: #ECCEF5;
font-family: Candara;
color: black;
font-size: 15px;
margin-top: 10px;
margin-bottom: 10px;
padding-left:10px;
padding-right:10px;
padding-bottom:20px;
border-radius: 2px;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
-o-border-radius: 2px;
}

#footer {
width: 980px;
height: 30px;
background: #B40486;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-o-border-radius: 5px;
margin-top: 20px;
clear: both;
}

